# Take a number out of a messaging service's pool

`DELETE /phone/services/{id}/pool/{senderId}` · Rivier · voice

Take a number out of a messaging service's pool.

- Scope: voice:write
- Graphql: Mutation.voicePhoneServiceDropNumber
- Sdk: voice.phoneService.dropNumber
- Cli: voice phone service drop number

## Parameters

- `id` (path, required), string
- `senderId` (path, required), string

## Responses

- `200`: Success
- `400`: The request was malformed
- `401`: No valid credential
- `403`: The credential lacks the scope, origin or address
- `429`: Over the key's rate limit; see Retry-After

## Example

```sh
curl -X DELETE 'https://api.rivier.ai/phone/services/{id}/pool/{senderId}' \
  -H 'Authorization: Bearer $KEY'
```
